@charset "utf-8";
/* CSS Document */

body {
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #000000;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "MS UI Gothic";
	font-size: 100%;
	margin: 5;
}
p {
	font-size: 80%;
	line-height: 1.5;
	margin: 0px;
	padding: 0px;
	color: #333333;
}
img   {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.clearfloat {
	clear: both;
}


#main {
	padding: 0px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
ul {
	list-style-type: none;
}
